/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

/*
    Created on : 24/12/2016, 09:56:10
    Author     : Cooper Card
*/

section {
    text-align: center;
}

.divisoria {
    width: 100%;
}

/******************************************************************************
                            CABEÇALHO
******************************************************************************/

header {
    text-align: center;
    background-image: url('../img/Topo_fundo.png');
    padding-bottom: 5px;
}

header nav ul li {
    font-size: 1.2em;
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    color: white;
}

header img:not(:last-child) {
    width: 128px;
    height: 96px;
    z-index: 10;
    left: 5%;
    position: absolute;
}

header nav ul li img {
    width: 48px;
    height: 48px;
}

/******************************************************************************
                            CADASTRO
******************************************************************************/

#titulo-cadastro {
    color: #008046;
    font-size: 32px;
}

/******************************************************************************
                            IMAGEM FATURA
******************************************************************************/

.body-image {
    border: 5px dashed rgba(0, 0, 0, 0.125);
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    color: rgba(0, 0, 0, 0.5);
    transition: all 400ms ease-in-out;
}

.body-image input[type='file'] {
    display: none;
}

.text-body-image {
    text-align: center;
    position: absolute;
    z-index: 1;
    padding: 10px 10px 0 10px;
    transition: all 400ms ease-in-out;
}

.preview-img-top,
.preview-img-body,
.preview-img-bottom {
    z-index: 2;
}

.body-email {
    margin: auto;
    width: 707px;
    /*não mudar a largura*/
}

.img-top,
.img-body,
.img-bottom {
    width: 100%;
    min-height: 200px;
    cursor: pointer;
}

.img-body {
    min-height: 500px;
}

.body-image:hover {
    border: 5px solid rgba(0, 0, 0, 0.7);
}

.img-top:hover .preview-img-top,
.img-body:hover .preview-img-body,
.img-bottom:hover .preview-img-bottom {
    z-index: 1;
}

.img-top:hover .text-body-image,
.img-body:hover .text-body-image,
.img-bottom:hover .text-body-image {
    z-index: 3;
    border-radius: 10px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.7);
}
